### Method

# Gtk Window get_group

#### Declaration [src]

    GtkWindowGroup*
    gtk_window_get_group (
      GtkWindow* window
    )

#### Description [src]

Returns the group for `window`.

If the window has no group, then the default group is returned.

#### Return value

Type: `GtkWindowGroup`

The `GtkWindowGroup` for a window or the default group.

The returned data is owned by the instance.